System requirements for installation

  • Supported operating systems:
  • Web server Apache or equivalent
  • MySQL
  • PHP >= 5.6.40 && <= 7.4.0
    • disable register_globals = Off
    • activate short_open_tag = On
    • activate extension mbstring
    • activate extension GMP
    • activate extension CURL
    • activate extension iconv
    • activate extension GD
    • activate extension Exif
    • activate extension opcache
  • Set the permissions on files and folders
    • Set the write permissions to the cache files shop/cache/
    • Установите права для записи в файл лога shop/logs/*.*
    • Set the write permissions to the folder shop/upload/cloaks/
    • Set the write permissions to the folder shop/upload/skins/
    • Set the write permissions to the folder shop/upload/upload/